Subject: bug#55256: Writing direction

From: [email-masked]
Date: Wed, 04 May 2022 09:20:05 +0200

I forgot to add:

The Unicode noncharacters should not cause a change in writing
direction, since they are not Arabic characters, but a set of characters
for internal use only (no exchange between different parties).